@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Open Sans', sans-serif; color:#333232;  font-weight:700;}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}

h1{ font-size:50px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:13px;}

p { color:#666666; font-size:14px;}
ul, ol, li { font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400;color:#666666;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	color:#000000;
	}
body * a:focus {
	outline:none;
	color:#000000;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#666666;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#666666;
   opacity:  1;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#666666;
   opacity:  1;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#666666;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-opensans { font-family: 'Open Sans', sans-serif;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.button_class { background-color:#d52027; color:#ffffff; font-size:15px; padding:12px 20px; text-align:center; border-radius:3px; text-transform:uppercase; display:inline-block; font-weight:700; font-family: 'Dosis', sans-serif;}
.button_class:hover { color:#ffffff;}
.left_i_margin i { margin-left:10px;}
input[type="submit"],
input[type="button"],
button {background-color:#f6a704; color:#ffffff; font-size:14px; padding:12px 20px; text-align:center; border-radius:3px; text-transform:uppercase; display:inline-block; font-weight:700; font-family: 'Dosis', sans-serif; border:none;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}

/**************************************************/
/*                     Header                     */
/**************************************************/
header {background-color:#ffffff; padding:6px 0;}
.logo { margin:0;}

/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu { padding-top:24px; }
.menu nav.navbar { margin-bottom:0;}
.menu .nav.navbar-nav { padding:0;}
.menu .nav.navbar-nav li { padding:3px 10px;}
.menu .nav.navbar-nav li a { font-family: 'Open Sans', sans-serif; transition:all 0.3s ease-in-out; font-size:13px; text-transform:uppercase; color:#2e2e2e; line-height:16px; font-weight:700; border-bottom: 2px solid transparent; padding: 3px 0 3px 0;}
.menu .nav.navbar-nav li.active > a { color:#2e2e2e; border-bottom: 2px solid #2e2e2e; background-color:transparent;}
.menu .nav.navbar-nav li > a:hover,
.menu .nav.navbar-nav li > a:focus,
.menu .nav.navbar-nav li.open > a { background-color:transparent; color:#2e2e2e; border-bottom: 2px solid #2e2e2e;}

/*-- DropDown Menu --*/
.menu .nav.navbar-nav ul.dropdown-menu { background-color:rgba(255,255,255,0.8);}

/*-- Menu Toggle --*/
.navbar-header { float:right;}
.navbar-header .navbar-toggle { border:1px solid transparent; margin-right:0; margin-top:35px;}
.navbar-header .navbar-toggle * { transition:all 0.1s linear;}
.navbar-header .navbar-toggle .icon-bar { background-color:#000000; position:relative;}
.navbar-toggle:not(.collapsed) span.icon-bar:first-child {
	-ms-transform: rotate(-43deg); /* IE 9 */
	-webkit-transform: rotate(-43deg); /* Chrome, Safari, Opera */
	transform: rotate(-43deg);
	margin-top:0;
	}
	
.navbar-toggle:not(.collapsed) span.icon-bar:nth-child(2) { 
-ms-transform: rotate(43deg); /* IE 9 */
-webkit-transform: rotate(43deg); /* Chrome, Safari, Opera */
transform: rotate(43deg);
margin-top:0;
top: -1px;
}
.navbar-toggle:not(.collapsed) span.icon-bar:last-child { opacity:0;}}

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.slider { position:relative;}
.slider ul {}
.slider ul.slides > li { position:relative; background-size:cover; background-repeat:no-repeat; background-position: left center;}
/*.flex-direction-nav { position:absolute; top:50%;}*/
.flex-direction-nav .flex-prev { left:50px; opacity:1;}
.flex-direction-nav .flex-prev:after { content: "\f177"; font-family: 'FontAwesome'; color:#ffffff; font-size:22px; display:inline-block; background-color:#2573c2; padding:8px 0; text-align:center; border-radius:50%; width:35px; height:35px;}
.flex-direction-nav .flex-next { right:50px; opacity:1;}
.flex-direction-nav .flex-next:after { content: "\f178"; font-family: 'FontAwesome'; color:#ffffff; font-size:22px; display:inline-block; background-color:#2573c2; padding:8px 0; text-align:center; border-radius:50%; width:35px; height:35px;}

.text_on_slider { /*position:absolute; top:0; left:0; width:100%; height:100%; z-index:99;*/}
.banner_text { text-align:left; padding-top:30%/*140px*/;}
.banner_text h2 { color:#d8171e; font-weight: 600; font-size:40px; line-height:55px;}
.banner_text p {color:#ffffff; }
.banner_text a.button_class { padding: 6px 17px; border-radius: 17px;}
.banner_text a.button_class img { margin-left: 6px;}

/**************************************************/
/*                     About US                  */
/**************************************************/
.about_us_section { padding: 60px 0;}
.bottom_border_title {margin-bottom: 35px; padding-bottom: 20px; background-image: url(../images/title_bg.png); background-repeat: no-repeat; background-position: bottom center;  text-transform: uppercase;}
.about_us_section .content_area h1 { font-size:20px; line-height:28px; text-transform: none;}
.about_us_section a.button_class { margin-top: 20px;}
.about_us_section a.button_class img { margin-right: 6px; position: relative; top:-2px;}

.sidebar_part ul li { padding: 7px 25px; position: relative; float: left; width:100%; color:#252525;}

.sidebar_part ul li:before {content: "\f00c"; font-family: 'FontAwesome'; position: absolute; left:0; color:#d52027; padding-right: 10px;}

aside.sidebar_part.full-width {
    padding-top: 15px;
}
/**************************************************/
/*                Features Section                */
/**************************************************/
.feature_section { background-color: #e4d9da; padding: 40px 0;}
.feature_single_block { margin: 10px 0;}
.feature_single_block p { min-height: 66px;}
.feature_single_block > div.full-width { min-height: 125px;}
.feature_section h3 { font-weight: 600; margin-bottom: 20px; min-height:42px;}
.feature_section .img_contain { margin-bottom: 20px; display: inline-block; position: relative;}
.feature_section .img_contain:after {
    text-align: center;
    font-size: 50px;
    font-weight: 300;
    padding: 35%;
    transition: all 0.3s linear;
    content:"+"; 
    position: absolute; 
    width: 100%; 
    height: 100%; 
    z-index: 1; 
    color:#ffffff;
    background: #96161b; /* Old browsers */
    background: -moz-linear-gradient(top, #96161b 0%, #3e0407 100%);
    background: -webkit-linear-gradient(top, #96161b 0%, #3e0407 100%);
    background: linear-gradient(to bottom, #96161b 0%, #3e0407 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96161b', endColorstr='#3e0407',GradientType=0 );
    left:0;
    top:0;
    bottom: 0;
    right:0;
    opacity: 0;
}
.feature_section .img_contain:hover:after{ opacity: 0.8;}
.read_it_link {
    color:#000000;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 20px;
    background-image:url(../images/readit_bg_img.png);
    background-repeat: no-repeat;
    background-position: left center;
    transition: all 0.3s linear;
}
.read_it_link:hover { color:#d52027; background-image: url(../images/readit_bg_img_hover.png);}
/**************************************************/
/*                 Partners Section               */
/**************************************************/
.partnered_section { padding-top: 50px; padding-bottom: 40px;}
.partnered_section h2 { }
.partnered_section ul { display: inline-block;}
.partnered_section ul li { display: inline-block; margin:10px 25px;}

.partnered_section_in { padding-top: 0px; padding-bottom: 40px;}
.partnered_section_in h2 { }
.partnered_section_in ul { display: inline-block;}
.partnered_section_in ul li { display: inline-block; margin:10px 25px;}
/**************************************************/
/*                  Callto Section                */
/**************************************************/
.callto_section { background-color: #d52027; padding: 35px 0;}
.callto_section p { font-size: 22px; font-weight: 300; color:#ffffff; margin-bottom: 0; text-transform: uppercase;}



/**************************************************/
/*                     Footer                     */
/**************************************************/
footer.footer_class { background-color: #252525;}
footer.footer_class a:hover { color:#d52027;}
.footer_top { padding: 40px 0; border-bottom: 1px solid #5e5e5e;}
.footer_top ul { display: inline-block;}
.footer_top ul li { display: inline-block; margin:10px 37px;}
.footer_top ul li a { display: inline-block; padding-left:55px; background-repeat: no-repeat; background-position: left center; line-height: 37px; font-size: 22px;}
.footer_top ul li a[href^="mailto:"] { background-image: url(../images/footer_email.png);}
.footer_top ul li a[href^="tel:"] { background-image: url(../images/footer_phone.png);}
.footer_bottom { padding: 17px 0;}
.footer_copyrit,
.footer_menu,
.footer_socialicon { margin-top: 10px;}
.footer_copyrit p { color:#a0a0a0; font-size: 13px;}
.footer_copyrit a { color:#a0a0a0;}
.footer_menu ul { display: inline-block;}
.footer_menu li { float: left;}
.footer_menu li a { font-size: 13px; color:#a0a0a0; text-transform: capitalize;}
.footer_menu li a:hover { color:#d52027;}
.footer_menu li a:after { content: "|"; margin: 0 6px;}
.footer_menu li:last-child a:after { display: none;}
.footer_socialicon {}
.footer_socialicon ul { float: right;}
.footer_socialicon li { float: left; margin: 0 5px;}
.footer_socialicon li:last-child { margin-right:0;}


/**************************************************/
/*                     Inner Page                 */
/**************************************************/
/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

#page h1 {
	font-size:30px;
	color: #d8171e;
    font-weight: 600;
}

#page ul, #page ol{ margin:20px 40px;}
#page ul {padding:10px 5px; list-style:square;}

#page ol{padding:10px 5px; list-style:decimal;}

ul.tick li { padding: 7px 25px; position: relative; float: left; width:100%; color:#252525;}

ul.tick li:before {content: "\f00c"; font-family: 'FontAwesome'; position: absolute; left:0; color:#d52027; padding-right: 10px;}

/*-------------------------------*/
/*          Projects Section         */
/*-------------------------------*/
.projects{}
.proj_tab { padding:5px;}
.proj_desc { padding:5px 5px 15px 5px;}
.proj_desc h3 {line-height:21px; font-size:15px;}
.proj_tab h2{background:#e5c4bb; color:#9f2b2c;  padding:7px 10px;}

.projects h4 {font-size:21px; text-decoration:underline;}
ul#proj { margin: 0 -15px; padding:0;}
ul#proj li{ list-style:none; }
a.plink{ font-family: 'Open Sans', sans-serif; color:#d52027; font-size:14px; font-weight:bold; display:inline-block;}
a.plink:hover{color:#000; }

ul#proj .single_proj_block { border:1px solid #eee; border-radius:5px; padding:15px; margin:10px 0; position:relative;}
ul#proj .single_proj_block h5 { margin-top:20px;}
ul#proj .single_proj_block h5 a { font-weight:600; font-size:18px; color:#333232; text-transform:capitalize;}

#page .proj_image_list { list-style:none; padding:0; margin:20px -15px;}
#page .proj_image_list li { margin:15px 0;}

ul#proj .single_proj_block { min-height:282px;}
ul#proj .single_proj_block .img_contain { position:relative; font: 0/0 a; text-align:center;}
ul#proj .single_proj_block .img_contain img { height:200px;}
ul#proj .single_proj_block .img_contain .overlay_on_img { position:absolute; width:100%; height:100%; background-color:rgba(255,255,255,0.7); text-align:center; visibility:hidden; opacity:0; z-index:-1; transition:all 0.3s ease-in; top:0; left:0;}
ul#proj .single_proj_block .img_contain:hover .overlay_on_img {visibility:visible; opacity:1; z-index:1;}

ul#proj .single_proj_block .img_contain .overlay_on_img:after { content:""; display:inline-block; vertical-align: middle; height: 100%;}
ul#proj .single_proj_block .img_contain .inline_blck_div {display: inline-block; vertical-align: middle;}

ul#proj .single_proj_block .cat_name { background-color:#d52027; padding:3px 5px; position:absolute; right:0; top:20px; z-index:9;}



/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/
